


LIB_VECTSIZE EQU 4
LVO(arg1_HostLib_DropInterface  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_HostLib_FreeErrorStr   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_HostLib_Close          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_HostLib_Open           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_HostLib_GetInterface   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_HostLib_GetPointer     	EQU	(   0 * LIB_VECTSIZE)
LVO__HostLib_Lock_WB(HostLibBase_HostLib_Lock	EQU	(   0 * LIB_VECTSIZE)
LVO__HostLib_Unlock_WB(HostLibBase_HostLib_Unlock	EQU	(   0 * LIB_VECTSIZE)
LVOHostLib___HostLib_Open_WB    	EQU	(   1 * LIB_VECTSIZE)
LVOHostLib___HostLib_Close_WB   	EQU	(   2 * LIB_VECTSIZE)
LVOHostLib___HostLib_GetPointer_WB	EQU	(   3 * LIB_VECTSIZE)
LVOHostLib___HostLib_FreeErrorStr_WB	EQU	(   4 * LIB_VECTSIZE)
LVOHostLib___HostLib_GetInterface_WB	EQU	(   5 * LIB_VECTSIZE)
LVOHostLib___HostLib_DropInterface_WB	EQU	(   6 * LIB_VECTSIZE)
LVOHostLib___HostLib_Lock_WB    	EQU	(   7 * LIB_VECTSIZE)
LVOHostLib___HostLib_Unlock_WB  	EQU	(   8 * LIB_VECTSIZE)
